

/* Fonts Begin */ 

 @import url(https://fonts.googleapis.com/css?family=Arvo:regular,italic,700,700italic|Bree+Serif:normal|Nova+Square:normal|Open+Sans:300|Open+Sans:300italic|Open+Sans:normal|Open+Sans:italic|Open+Sans:600|Open+Sans:600italic|Open+Sans:700|Open+Sans:700italic|Open+Sans:800|Open+Sans:800italic,500,500italic|Playfair+Display:normal,italic,700,700italic,900,900italic,500,600,800,500italic,600italic,800italic|Playfair+Display+SC:normal,italic,700,700italic,900,900italic|Press+Start+2P:normal|Source+Sans+Pro:200,200italic,300,300italic,regular,italic,600,600italic,700,700italic,900,900italic|Baloo+Paaji:normal|Baloo+Tamma:normal|Fira+Sans+Extra+Condensed:100|Fira+Sans+Extra+Condensed:100italic|Fira+Sans+Extra+Condensed:200|Fira+Sans+Extra+Condensed:200italic|Fira+Sans+Extra+Condensed:300|Fira+Sans+Extra+Condensed:300italic|Fira+Sans+Extra+Condensed:normal|Fira+Sans+Extra+Condensed:italic|Fira+Sans+Extra+Condensed:500|Fira+Sans+Extra+Condensed:500italic|Fira+Sans+Extra+Condensed:600|Fira+Sans+Extra+Condensed:600italic|Fira+Sans+Extra+Condensed:700|Fira+Sans+Extra+Condensed:700italic|Fira+Sans+Extra+Condensed:800|Fira+Sans+Extra+Condensed:800italic|Fira+Sans+Extra+Condensed:900|Fira+Sans+Extra+Condensed:900italic|ZCOOL+KuaiLe:normal|ZCOOL+QingKe+HuangYou:normal|ZCOOL+XiaoWei:normal|DynaPuff:normal,500,600,700&display=swap);

@font-face {
  font-display: swap;
  font-family: 'Caecilia';
  src: 
       url('8288/Caecilia-Bold.woff2?t=1606251094') format('woff2'),
       url('8288/Caecilia-Bold.woff?t=1606251093') format('woff')
       ;
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'Caecilia-OsF';
  src: 
       url('8289/Caecilia-RomanOsF.woff2?t=1606251197') format('woff2'),
       url('8289/Caecilia-RomanOsF.woff?t=1606251196') format('woff')
       ;
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'Aptos';
  src: url('20737/Aptos-Black-Italic.woff2?t=1776697418') format('woff2');
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos';
  src: url('20738/Aptos-Black.woff2?t=1776697426') format('woff2');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos';
  src: url('20739/Aptos-Bold-Italic.woff2?t=1776697432') format('woff2');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos';
  src: url('20740/Aptos-Bold.woff2?t=1776697438') format('woff2');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos';
  src: url('20745/Aptos-ExtraBold-Italic.woff2?t=1776697492') format('woff2');
  font-weight: 800;
  font-style: italic;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos';
  src: url('20746/Aptos-ExtraBold.woff2?t=1776697499') format('woff2');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos';
  src: url('20747/Aptos-Italic.woff2?t=1776697508') format('woff2');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos';
  src: url('20748/Aptos-Light-Italic.woff2?t=1776697513') format('woff2');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos';
  src: url('20749/Aptos-Light.woff2?t=1776697520') format('woff2');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos';
  src: url('20757/Aptos-SemiBold-Italic.woff2?t=1776697585') format('woff2');
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos';
  src: url('20761/Aptos.woff2?t=1776697605') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos-Display';
  src: url('20741/Aptos-Display-Bold-Italic.woff2?t=1776697443') format('woff2');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos-Display';
  src: url('20742/Aptos-Display-Bold.woff2?t=1776697448') format('woff2');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos-Display';
  src: url('20743/Aptos-Display-Italic.woff2?t=1776697468') format('woff2');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos-Display';
  src: url('20744/Aptos-Display.woff2?t=1776697483') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos-Mono';
  src: url('20750/Aptos-Mono-Bold-Italic.woff2?t=1776697527') format('woff2');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos-Mono';
  src: url('20751/Aptos-Mono-Bold.woff2?t=1776697534') format('woff2');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos-Mono';
  src: url('20752/Aptos-Mono-Italic.woff2?t=1776697542') format('woff2');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos-Mono';
  src: url('20753/Aptos-Mono.woff2?t=1776697551') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos-Narrow';
  src: url('20754/Aptos-Narrow-Bold-Italic.woff2?t=1776697558') format('woff2');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos-Narrow';
  src: url('20755/Aptos-Narrow-Bold.woff2?t=1776697576') format('woff2');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos-Narrow';
  src: url('20756/Aptos-Narrow-Italic.woff2?t=1776697580') format('woff2');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos-Serif';
  src: url('20758/Aptos-Serif-Bold.woff2?t=1776697590') format('woff2');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos-Serif';
  src: url('20759/Aptos-Serif-Italic.woff2?t=1776697595') format('woff2');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-display: swap;
  font-family: 'Aptos-Serif';
  src: url('20760/Aptos-Serif.woff2?t=1776697599') format('woff2');
  font-weight: 400;
  font-style: normal;
}

/* Fonts Einde */ 

